html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial,
		sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	color: #526066;
}

div#wrapper {
	min-height: 100%;
	position: relative;
}

header {
	border-bottom: 1px solid #eaecef;
}

div.logo {
	padding: 1em;
}

.img-block {
	max-width: 100%;
	height: auto;
	display: block;
}

div.markdown-body {
	box-sizing: border-box;
	min-width: 200px;
	max-width: 980px;
	margin: 0 auto;
	padding: 30px;
	padding-bottom: 50px;
}

div.g-4-24 {
	width: 16.6667%;
}

div.g-20-24 {
	width: 83.3333%;
}

footer {
    background: #111;
    color: #888;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding-top: 0.6em;
    padding-bottom: 0.6em;
    font-size: 0.6em;
}

.pointer {
    cursor: pointer;
}

@media (max-width: 63.999em) {
	.logo img {
		max-width: 16em;
	}
}
